Import a key
POST
Authorizations
ApiKeyAuthApiKeyAuthapi-key string
NOWNodes API key passed in the api-key header.
Import an externally generated key into the wallet. Note that if you wish to back up the imported key, you must do so by backing up the entire wallet database, because imported keys were not derived from the wallet's master derivation key.
Body
application/json
APIV1POSTKeyImportRequest is the request for POST /v1/key/import
private_keyArray<integer>wallet_handle_tokenstringResponse
200OK
Response to POST /v1/key/import